Subject: Ticket Assigned - pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:36:23 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr Whirring Car                    I tell my odear what time com           02:28 PM, 19th Feb                     Whirring Car                    Hello           02:31 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           02:31 PM, 19th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:31 PM, 19th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           02:31 PM, 19th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           02:33 PM, 19th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:36 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124907